## arcboot-installer 0.010

=== debian/changelog ===
arcboot-installer (0.010) unstable; urgency=low

  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek (el.po) by George Papamichelakis
    - Spanish (es.po) by Teófilo Ruiz Suárez
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Michel Grentzinger
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Stefano Melchior
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Norwegian (nb.po) by Knut Yrvin
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu 

 -- Joshua Kwan <joshk@triplehelix.org>  Tue, 25 May 2004 10:43:39 -0700

arcboot-installer (0.009) unstable; urgency=low

  * Joshua Kwan
    - Convert changelog to UTF-8 as required by policy.
    - Use debhelper's new udeb support.
  * Thiemo Seufer
    - Add a reminder screen to set the correct firmware variables,
      thanks to Nicholas Breen.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Basque (eu.po) by Piarres Beobide Egaña
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Stefano Melchior
    - Norwegian (nb.po) by Bjørn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Nikolai Prokoschenko
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 20 May 2004 01:41:37 +0100

arcboot-installer (0.008) unstable; urgency=medium

  * Joshua Kwan
    - Add a menu entry for arcboot-installer.
  * Martin Michlmayr
    - Only use arcboot on the r4k-ip22 and r5k-ip22 sub-architectures
      (i.e. SGI machines).
  * Thiemo Seufer
    - Fix installation, remove the isinstallable check.
  * Colin Watson
    - Subarchitecture: is whitespace-separated; remove comma.
  * Updated translations:
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek (el.po) by Konstantinos Margaritis
    - Spanish (es.po) by TeÃ³filo Ruiz SuÃ¡rez
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Michel Grentzinger
    - Hungarian (hu.po) by VERÃK IstvÃ¡n
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by KÄstutis BiliÅ«nas
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian (nn.po) by HÃ¥vard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by AndrÃ© LuÃ­s Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Äuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Tobias GrÃ¶nqvist
    - Turkish (tr.po) by Osman YÃ¼ksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Martin Michlmayr <tbm@cyrius.com>  Tue, 23 Mar 2004 20:20:01 +0000

arcboot-installer (0.007) unstable; urgency=low

  * Updated translations: 
   - Arabic (ar.po) by Ossama Khayat
   - Catalan (ca.po) by Jordi Mallach
   - Finnish (fi.po) by Tapio Lehtonen
   - Korean (ko.po) by Changwoo Ryu
   - Lithuanian (lt.po) by KÄstutis BiliÅ«nas
   - Norwegian (nn.po) by HÃ¥vard Korsvoll
   - Romanian (ro.po) by Eddy Petrisor
   - Russian (ru.po) by Nikolai Prokoschenko
   - Slovak (sk.po) by Peter KLFMANiK Mann
   - Albanian (sq.po) by Elian Myftiu
   - Turkish (tr.po) by Osman YÃ¼ksel
   - Ukrainian (uk.po) by Eugeniy Meshcheryakov
   - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
   - Traditional Chinese (zh_TW.po) by Tetralet
   - Initial Swedish translation (sv.po)
   - Korean (ko.po) by Changwoo Ryu
   - Norwegian bokmÃ¥l (nb.po) by HÃ¥vard Korsvoll from Axel Bojer
   - German (de.po) by Dennis Stampfer

 -- Karsten Merker <merker@debian.org>  Sun, 14 Mar 2004 19:02:51 +0100

arcboot-installer (0.006) unstable; urgency=high

  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * Ilgiz Kalmetev
    - Initial Russian translation.
  * Konstantinos Margaritis
    - Initial Greek translation (el.po)
  * Dennis Stampfer
    - Initial German translation (de.po)
  * Safir Å eÄeroviÄ
    - Updated Bosnian translation (bs.po)
  * Verok Istvan
    - Initial Hungarian translation (hu.po)
  * Konstantinos Margaritis
    - Updated Greek translation (el.po)
  * Steinar H. Gunderson
    - Updated Norwegian translation (nb.po).
  * Bart Cornelis
    - Updated Dutch translation (nl.po)
    - Merged Norwegian Bokmael (nb.po) from skolelinux-cvs
    - Merged Norwegian Nynorsk (nn.po) from skolelinux-cvs
  * Thiemo Seufer
    - Preliminary fix of postinst.
    - Fix serial console parameter parsing.
  * KÄstutis BiliÅ«nas
    - Added Lithuanian translation (lt.po).
  * Ognyan Kulev
    - Added/updated bulgarian translation (bg.po).
  * Giuseppe Sacco
    - Added italian translation by Stefano Melchior (it.po)

