=== debian/control ===
Source: arcboot-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Alastair McKinstry <mckinstry@debian.org>, Karsten Merker <merker@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.6.0

Package: arcboot-installer
XC-Package-Type: udeb
Architecture: mips
XB-Subarchitecture: r4k-ip22 r5k-ip22
Provides: bootable-system
Depends: cdebconf-udeb, kernel-installer, di-utils-mapdevfs
XB-Installer-Menu-Item: 73
Description: Install Arcboot on a hard disk
 This udeb will install Arcboot on the hard disk.
