## arcboot-installer 1.2

=== debian/changelog ===
arcboot-installer (1.2) unstable; urgency=low

  * Thiemo Seufer
    - New upload for translation updates.
  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Welsh (cy.po) by Dafydd Harries
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Italian (it.po) by Stefano Melchior
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor

 -- Thiemo Seufer <ths@debian.org>  Thu, 03 Feb 2005 00:36:18 +0100
