=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: arcboot-installer
 XC-Package-Type: udeb
 Architecture: mips
-XB-Subarchitecture: r4k-ip22 r5k-ip22
+XB-Subarchitecture: r4k-ip22 r5k-ip22 r5k-ip32 r10k-ip32 r12k-ip32
 Provides: bootable-system
 Depends: cdebconf-udeb, kernel-installer, di-utils-mapdevfs
 XB-Installer-Menu-Item: 73
