=== debian/control ===
--- 
+++ 
@@ -13,6 +13,6 @@
 XB-Subarchitecture: r4k-ip22 r5k-ip22 r5k-ip32 r10k-ip32 r12k-ip32
 Provides: bootable-system
 Depends: cdebconf-udeb, kernel-installer, di-utils-mapdevfs
-XB-Installer-Menu-Item: 73
+XB-Installer-Menu-Item: 7300
 Description: Install Arcboot on a hard disk
  This udeb will install Arcboot on the hard disk.
