=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Alastair McKinstry <mckinstry@debian.org>, Karsten Merker <merker@debian.org>
+Uploaders: Thiemo Seufer <ths@debian.org>
 Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
 Standards-Version: 3.6.0
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/mips/arcboot-installer
