=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Thiemo Seufer <ths@debian.org>
 Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/mips/arcboot-installer
+Vcs-Browser: http://git.debian.org/?p=d-i/arcboot-installer.git
+Vcs-Git: git://git.debian.org/d-i/arcboot-installer.git
 
 Package: arcboot-installer
 XC-Package-Type: udeb
