## arcboot-installer 1.20

=== debian/changelog ===
arcboot-installer (1.20) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Sun, 09 Dec 2012 12:37:40 +0100

arcboot-installer (1.19) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by ivarela

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Oct 2012 09:45:38 +0200

arcboot-installer (1.18) unstable; urgency=low

  * Add myself to Uploaders and drop Thiemo...:-(
  * Replace XC-Package-Type by Package-Typea

  [ Updated translations ]
  * Lithuanian (lt.po) by Rimas Kudelis

 -- Christian Perrier <bubulle@debian.org>  Sat, 22 Sep 2012 12:04:22 +0200
