=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Thiemo Seufer <ths@debian.org>
+Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0)
 Vcs-Browser: http://git.debian.org/?p=d-i/arcboot-installer.git
 Vcs-Git: git://git.debian.org/d-i/arcboot-installer.git
 
 Package: arcboot-installer
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: mips
 XB-Subarchitecture: r4k-ip22 r5k-ip22 r5k-ip32 r10k-ip32 r12k-ip32
 Provides: bootable-system
