## arcboot-installer 1.24

=== debian/changelog ===
arcboot-installer (1.24) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Setup initrd in arcboot.conf.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 30 Jun 2014 23:38:23 +0200

arcboot-installer (1.23) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Tue, 07 Jan 2014 07:50:44 +0100
