## arcboot-installer 1.38

=== debian/changelog ===
arcboot-installer (1.38) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Indonesian (id.po) by Muhammad Rifqi Priyo Susanto

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 24 Mar 2019 19:12:48 +0100

arcboot-installer (1.37) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 04 Mar 2019 04:37:58 +0100
